<CsoundSynthesizer>
<CsOptions>
</CsOptions>
<CsInstruments>

sr = 44100
ksmps = 64
0dbfs = 1
nchnls = 2

;% ADT - Artificial Double Tracking
;% 
;% * Delay: the time the ADT signal is delayed, 10 - 50 ms. * Dra Level: the level of the original signal. * ADT Level: the level of the ADT signal. * ADT Pan: the pan position of the ADT signal, the original signal is positioned at the opposite side. * Wow: amount of low frequency playback speed variation, 0 - 0.2%. * WowFreq.: low frequency playback speed variation rate, 0 - 6Hz. * Waveform: waveform of Wow, Sine or Triangle. * Flutter: amount of high frequency playback speed variation, 0 - 0.2%. * FlutFreq.: high frequency playback speed variation rate, 4 - 60Hz. * Waveform: waveform of Flutter, Sine or Triangle. 

opcode modulate, a, akkkki
	ain, kfreq, kamp, ktype, kdelay, imaxtime xin
	if ktype == 0 then
		amod jspline kamp, kfreq, kfreq
	elseif ktype == 1 then
		amod poscil kamp, kfreq, 1
	elseif ktype == 2 then
		amod poscil kamp, kfreq, 2
	endif
		
	aout vdelay3 ain, kdelay *(1.00001 + amod), imaxtime
	xout aout
endop

instr 1  ; Inputs and control
	gainput inch 1
;	gainput diskin2 "file.wav", 1
	gkflutter_type invalue "flutter_type"
	gkflutter_freq invalue "flutter_freq"
	gkflutter_amt invalue "flutter_amt"
	gkwow_type invalue "wow_type"
	gkwow_freq invalue "wow_freq"
	gkwow_amt invalue "wow_amt"
	gkdelay_adt invalue "delay_adt"
	gkon_adt invalue "on_adt"
	gklevel_adt invalue "level_adt"
endin

instr 16 ; ADT method
if gkon_adt == 1 then
	aflutter modulate gainput, gkflutter_freq, gkflutter_amt, gkflutter_type, gkdelay_adt, 100
	awow modulate aflutter, gkwow_freq, gkwow_amt, gkwow_type, gkdelay_adt, 100
	aout1 = gainput*gklevel_adt
	aout2 = awow*gklevel_adt
else
	aout1 = gainput*gklevel_adt
	aout2 = gainput*gklevel_adt
endif
outch 1, aout1, 2, aout2
endin

</CsInstruments>
<CsScore>
f 1 0 4096 10 1
f 2 0 4096 7 0 1024 1 2048 -1 1024 0
i 1 0 3600
i 16 0 3600
</CsScore>
</CsoundSynthesizer><bsbPanel>
 <label>Widgets</label>
 <objectName/>
 <x>607</x>
 <y>360</y>
 <width>672</width>
 <height>354</height>
 <visible>true</visible>
 <uuid/>
 <bgcolor mode="background">
  <r>170</r>
  <g>170</g>
  <b>127</b>
 </bgcolor>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>12</x>
  <y>3</y>
  <width>393</width>
  <height>341</height>
  <uuid>{4c919985-3409-41f4-8fbb-43e8dfb20801}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>ADT method</label>
  <alignment>center</alignment>
  <font>DejaVu Sans</font>
  <fontsize>18</fontsize>
  <precision>3</precision>
  <color>
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </color>
  <bgcolor mode="background">
   <r>129</r>
   <g>149</g>
   <b>91</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>5</borderradius>
  <borderwidth>3</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>49</x>
  <y>288</y>
  <width>80</width>
  <height>25</height>
  <uuid>{d4fdb81c-b8c8-4f79-bb49-d0cec19e5607}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Enable</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBCheckBox">
  <objectName>on_adt</objectName>
  <x>31</x>
  <y>290</y>
  <width>20</width>
  <height>20</height>
  <uuid>{66b6c878-2a39-499a-b162-8761109dfc60}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <selected>true</selected>
  <label/>
  <pressedValue>1</pressedValue>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>207</x>
  <y>287</y>
  <width>80</width>
  <height>25</height>
  <uuid>{8c1b791e-f52f-4e26-ad46-b2efdb190286}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>ms</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>127</x>
  <y>247</y>
  <width>80</width>
  <height>25</height>
  <uuid>{248a562b-78f5-4645-ba0b-17cbbd43c077}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Delay time</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>delay_adt</objectName>
  <x>32</x>
  <y>266</y>
  <width>278</width>
  <height>23</height>
  <uuid>{14814ddc-76ed-4069-a177-c2c1ee4a0e12}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <minimum>0.10000000</minimum>
  <maximum>10.00000000</maximum>
  <value>4.65827338</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">true</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBKnob">
  <objectName>level_adt</objectName>
  <x>314</x>
  <y>225</y>
  <width>74</width>
  <height>72</height>
  <uuid>{9a962245-1ac4-41bc-ac0e-2b08a18b5224}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.00000000</minimum>
  <maximum>1.00000000</maximum>
  <value>0.81000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>0.01000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>311</x>
  <y>295</y>
  <width>80</width>
  <height>25</height>
  <uuid>{c207900d-6fa8-426d-bd4f-1217f25145e4}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Level</label>
  <alignment>center</alignment>
  <font>DejaVu Sans</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>delay_adt</objectName>
  <x>128</x>
  <y>287</y>
  <width>80</width>
  <height>30</height>
  <uuid>{6caa1418-616a-4041-93ae-fc464bfba6fb}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>4.658</label>
  <alignment>right</alignment>
  <font>DejaVu Sans</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDropdown">
  <objectName>flutter_type</objectName>
  <x>128</x>
  <y>54</y>
  <width>118</width>
  <height>27</height>
  <uuid>{3a00cc5d-806e-41d1-b4f2-0f55622e6036}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <bsbDropdownItemList>
   <bsbDropdownItem>
    <name>Jitter</name>
    <value>0</value>
    <stringvalue/>
   </bsbDropdownItem>
   <bsbDropdownItem>
    <name>Sine</name>
    <value>1</value>
    <stringvalue/>
   </bsbDropdownItem>
   <bsbDropdownItem>
    <name>Triangle</name>
    <value>2</value>
    <stringvalue/>
   </bsbDropdownItem>
  </bsbDropdownItemList>
  <selectedIndex>0</selectedIndex>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>34</x>
  <y>55</y>
  <width>94</width>
  <height>26</height>
  <uuid>{f2a74696-1abd-4b36-94b8-b5df3d9b785b}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Flutter type</label>
  <alignment>right</alignment>
  <font>DejaVu Sans</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDropdown">
  <objectName>wow_type</objectName>
  <x>128</x>
  <y>151</y>
  <width>118</width>
  <height>27</height>
  <uuid>{5cf9b440-f1e2-4a5e-baaf-eaadcd04ef95}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <bsbDropdownItemList>
   <bsbDropdownItem>
    <name>Jitter</name>
    <value>0</value>
    <stringvalue/>
   </bsbDropdownItem>
   <bsbDropdownItem>
    <name>Sine</name>
    <value>1</value>
    <stringvalue/>
   </bsbDropdownItem>
   <bsbDropdownItem>
    <name>Triangle</name>
    <value>2</value>
    <stringvalue/>
   </bsbDropdownItem>
  </bsbDropdownItemList>
  <selectedIndex>2</selectedIndex>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>34</x>
  <y>152</y>
  <width>94</width>
  <height>26</height>
  <uuid>{cf9b274e-ff1f-4df5-8944-9a4652632c8d}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Wow type</label>
  <alignment>right</alignment>
  <font>DejaVu Sans</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBKnob">
  <objectName>flutter_freq</objectName>
  <x>251</x>
  <y>43</y>
  <width>54</width>
  <height>54</height>
  <uuid>{b85bd444-14a6-459a-b44b-e2fe2f5425dd}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>4.00000000</minimum>
  <maximum>60.00000000</maximum>
  <value>9.60000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>0.01000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBKnob">
  <objectName>wow_freq</objectName>
  <x>251</x>
  <y>138</y>
  <width>54</width>
  <height>54</height>
  <uuid>{d83789cd-bcad-4eb2-81e8-e8541a90d5f2}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.10000000</minimum>
  <maximum>6.00000000</maximum>
  <value>4.34800000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>0.01000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>flutter_freq</objectName>
  <x>236</x>
  <y>96</y>
  <width>80</width>
  <height>25</height>
  <uuid>{72b3b8e0-1bb4-435b-85e0-2a44620a8d3d}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>9.600</label>
  <alignment>center</alignment>
  <font>DejaVu Sans</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBKnob">
  <objectName>flutter_amt</objectName>
  <x>320</x>
  <y>43</y>
  <width>54</width>
  <height>54</height>
  <uuid>{62c20684-1a6a-4347-a4fb-8f7331087aa9}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.00000000</minimum>
  <maximum>0.20000000</maximum>
  <value>0.00800000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>0.01000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>flutter_amt</objectName>
  <x>305</x>
  <y>96</y>
  <width>80</width>
  <height>25</height>
  <uuid>{ead56c9a-8159-4ac6-9b5d-8203ffc7c5b3}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>0.008</label>
  <alignment>center</alignment>
  <font>DejaVu Sans</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>wow_freq</objectName>
  <x>234</x>
  <y>191</y>
  <width>80</width>
  <height>25</height>
  <uuid>{685d9659-b647-41c0-8309-4e0b95379e86}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>4.348</label>
  <alignment>center</alignment>
  <font>DejaVu Sans</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBKnob">
  <objectName>wow_amt</objectName>
  <x>318</x>
  <y>138</y>
  <width>54</width>
  <height>54</height>
  <uuid>{ca22697f-a9dd-47b0-b6ca-0592e42b54ce}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.00000000</minimum>
  <maximum>0.20000000</maximum>
  <value>0.00800000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>0.01000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>wow_amt</objectName>
  <x>303</x>
  <y>191</y>
  <width>80</width>
  <height>25</height>
  <uuid>{7aa81584-00b4-4f44-9c23-d1901ef27b4f}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>0.008</label>
  <alignment>center</alignment>
  <font>DejaVu Sans</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBScope">
  <objectName/>
  <x>417</x>
  <y>50</y>
  <width>227</width>
  <height>214</height>
  <uuid>{2b8a845d-7825-421b-9bab-b3b9203f727c}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <value>-255.00000000</value>
  <type>lissajou</type>
  <zoomx>2.00000000</zoomx>
  <zoomy>2.00000000</zoomy>
  <dispx>1.00000000</dispx>
  <dispy>1.00000000</dispy>
  <mode>0.00000000</mode>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>236</x>
  <y>107</y>
  <width>80</width>
  <height>25</height>
  <uuid>{482f57b8-b7ac-42a8-b0ac-b7b1507f4be0}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Freq</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>307</x>
  <y>107</y>
  <width>80</width>
  <height>25</height>
  <uuid>{7f331bb6-2f3c-4be6-961e-59976fdbd7ea}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Amt</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>233</x>
  <y>202</y>
  <width>80</width>
  <height>25</height>
  <uuid>{19f26e7a-fd92-44fc-afc7-2df2bebf8fd6}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Freq</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>304</x>
  <y>202</y>
  <width>80</width>
  <height>25</height>
  <uuid>{1385c428-e349-4a22-a420-d7f065c4c547}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Amt</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
</bsbPanel>
<bsbPresets>
</bsbPresets>
<MacOptions>
Version: 3
Render: Real
Ask: Yes
Functions: ioObject
Listing: Window
WindowBounds: 72 179 400 200
CurrentView: io
IOViewEdit: On
Options:
</MacOptions>

<MacGUI>
ioView background {43690, 43690, 32639}
ioText {12, 3} {393, 341} label 0.000000 0.00100 "" center "DejaVu Sans" 18 {65280, 65280, 65280} {33024, 38144, 23296} nobackground noborder ADT method
ioText {49, 288} {80, 25} label 0.000000 0.00100 "" left "Lucida Grande" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Enable
ioCheckbox {31, 290} {20, 20} on on_adt
ioText {207, 287} {80, 25} label 0.000000 0.00100 "" left "Lucida Grande" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder ms
ioText {127, 247} {80, 25} label 0.000000 0.00100 "" left "Lucida Grande" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Delay time
ioSlider {32, 266} {278, 23} 0.100000 10.000000 4.658273 delay_adt
ioKnob {314, 225} {74, 72} 1.000000 0.000000 0.010000 0.810000 level_adt
ioText {311, 295} {80, 25} label 0.000000 0.00100 "" center "DejaVu Sans" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Level
ioText {128, 287} {80, 30} display 4.658273 0.00100 "delay_adt" right "DejaVu Sans" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder 4.658
ioMenu {128, 54} {118, 27} 0 303 "Jitter,Sine,Triangle" flutter_type
ioText {34, 55} {94, 26} label 0.000000 0.00100 "" right "DejaVu Sans" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Flutter type
ioMenu {128, 151} {118, 27} 2 303 "Jitter,Sine,Triangle" wow_type
ioText {34, 152} {94, 26} label 0.000000 0.00100 "" right "DejaVu Sans" 12 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Wow type
ioKnob {251, 43} {54, 54} 60.000000 4.000000 0.010000 9.600000 flutter_freq
ioKnob {251, 138} {54, 54} 6.000000 0.100000 0.010000 4.348000 wow_freq
ioText {236, 96} {80, 25} display 9.600000 0.00100 "flutter_freq" center "DejaVu Sans" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder 9.600
ioKnob {320, 43} {54, 54} 0.200000 0.000000 0.010000 0.008000 flutter_amt
ioText {305, 96} {80, 25} display 0.008000 0.00100 "flutter_amt" center "DejaVu Sans" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder 0.008
ioText {234, 191} {80, 25} display 4.348000 0.00100 "wow_freq" center "DejaVu Sans" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder 4.348
ioKnob {318, 138} {54, 54} 0.200000 0.000000 0.010000 0.008000 wow_amt
ioText {303, 191} {80, 25} display 0.008000 0.00100 "wow_amt" center "DejaVu Sans" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder 0.008
ioGraph {417, 50} {227, 214} lissajou 2.000000 -255 
ioText {236, 107} {80, 25} label 0.000000 0.00100 "" center "Arial" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Freq
ioText {307, 107} {80, 25} label 0.000000 0.00100 "" center "Arial" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Amt
ioText {256, 127} {80, 25} label 0.000000 0.00100 "" center "Arial" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Freq
ioText {327, 127} {80, 25} label 0.000000 0.00100 "" center "Arial" 10 {0, 0, 0} {63232, 62720, 61952} nobackground noborder Amt
</MacGUI>
